How to remove libwpg-0.3-3 from Debian 9 (Stretch)